body {
  position: relative;
}

.modal-overlay {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -moz-opacity: 0.88;
  -ms-filter: "alpha(opacity=88)";
  filter: alpha(opacity=88);
  opacity: 0.88;
  cursor: pointer;
}

.modal-loading {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -15px;
  width: 42px;
  height: 42px;
  background: #666666 url(../loader.gif) no-repeat center center;
  border-radius: 8px;
}

.modal-container {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -450px;
  margin-top: -300px;
  width: 900px;
  height: 600px;
}
.modal-container.is-modal-loading .modal-loading {
  display: block;
}
.modal-container.is-modal-loading .modal-inner {
  overflow: hidden;
}

.modal-inner {
  width: 900px;
  height: 600px;
}
.modal-inner.is-last-item .view-item__next {
  -moz-opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
}
.modal-inner.is-first-item .view-item__previous {
  -moz-opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
}

.view-item {
  position: relative;
  width: 900px;
  height: 600px;
}

.modal-close,
.view-item__next,
.view-item__previous {
  display: block;
  overflow: hidden;
  position: absolute !important;
  border: none;
}
.modal-close:focus, .modal-close:hover,
.view-item__next:focus,
.view-item__next:hover,
.view-item__previous:focus,
.view-item__previous:hover {
  background-color: transparent !important;
}

.modal-close {
  right: 38px;
  top: -29px;
  padding-left: 25px;
  width: 0;
  height: 24px;
  background: url(../close.png);
}
.is-modal-small-vbox .modal-close {
  top: 0px;
}

.view-item__next {
  right: 0px;
  top: -27px;
  padding-left: 15px;
  width: 0;
  height: 21px;
  background: url(../next.png);
}
.is-modal-small-vbox .view-item__next {
  top: 2px;
}

.view-item__previous {
  right: 85px;
  top: -27px;
  padding-left: 15px;
  width: 0;
  height: 21px;
  background: url(../prev.png);
}
.is-modal-small-vbox .view-item__previous {
  top: 2px;
}

.view-item {
  overflow: hidden;
  zoom: 1;
}

.view-item__left {
  float: left;
  width: 300px;
}

.view-item__right {
  float: right;
  width: 580px;
  text-align: center;
}
.view-item__right table {
  border: none;
  width: 100%;
  height: 600px;
}
.view-item__right table td {
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
.view-item__right img {
  max-width: 580px;
  height: auto;
  vertical-align: bottom;
}

.view-item__serial {
  font-size: 18px;
}

.view-item__title {
  position: relative;
  margin-right: -20px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.3;
}

.view-item__content {
  margin-top: 10px;
  border-top: 3px solid #000;
  padding-top: 28px;
}
.view-item__content dl {
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
  font-size: 13px;
}
.view-item__content dt,
.view-item__content dd {
  margin: 0;
  padding: 0;
  line-height: 1.6;
}
.view-item__content dt {
  float: left;
  clear: both;
  margin-right: .5em;
  white-space: nowrap;
}
.view-item__content dd {
  overflow: hidden;
  zoom: 1;
}
.view-item__content ul {
  overflow: hidden;
  zoom: 1;
  margin: 10px 0 0;
  padding: 0;
}
.view-item__content ul > li {
  float: left;
  margin-left: 24px;
  list-style: none;
}
.view-item__content ul > li img {
  padding: 0;
}
.view-item__content ul > li:first-child {
  margin-left: 0;
}

.view-item__thumbs {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
}
.view-item__thumbs ul {
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
}
.view-item__thumbs li {
  float: left;
  margin: 15px 16px 0 0;
  padding: 0;
  list-style: none;
}
.view-item__thumbs a {
  display: block;
  border: none;
}
.view-item__thumbs img {
  margin: 0;
  padding: 0;
}
